Subject: bug#58832: problems with native compilation

From: Konrad Podczeck <[email-masked]>
Date: Fri, 28 Oct 2022 15:02:16 +0200

> Am 28.10.2022 um 14:54 schrieb Gerd Möllmann <[email-masked]>:
> 
> Konrad Podczeck <[email-masked]> writes:
> 
>> I had done
>> 
>> xcode-select —install
>> 
>> before; 
> 
> If that was not after installing 13.0, please do it again.

Actually, I had done this after installing 13.
> 
>> I mean the process of compilation does not show any eln-file, and
>> looking after compilation into Emacs.app/Contents does not show a
>> subfolder „frameworks“ containing a lot of eln-files, as it was before
>> the update.
> 
> I've meanwhile done the build, and all seems to be working as on 12.6.

Do you have a computer with M1 processor?